From:	Martin Fowler <MFOWLER@VINES.ETN.COM>
Subject: Help for a beginner
Date:	Fri, 31 May 1996 07:27:33 -1000
Organization: OARnet
Message-ID: <31AF2C05.334D@VINES.ETN.COM>

I have been given a rather fine sports kite as a gift and apart from 
throwing it into the air on a windy way and pulling/pushing the strings I 
have no idea what the beast will do.

Can anyone help, can you recommend a book and a purchase source.

Thanks

Martin



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	adkites@aol.com (AdKites)
Subject: Re: Help for a beginner
Date:	Fri, 31 May 1996 08:51:11 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4onf2v$bf0@newsbf02.news.aol.com>

Martin..
.A great book to get is"Stunt Kites" by David Gomberg.
You'll learn all the basics the right way. Gives basic and advanced 
techniques plus you can take it right out to the flying field
with you for quick reference. Also excellent is the Flight School I
Video by Dodd Gross. Dodd's been flying for many years now and
he's one of the best around. His video series has probably helped
more flyers increase their skills than any other medium.

Practice,practice, practice...but practice the right way.
These tools show you how.

For more info you can get back to me at adkites@aol.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	Bill Rogers <bill@olympic.net>
Subject: Re: Help for a beginner
Date:	Fri, 31 May 1996 17:27:45 -1000
Organization: OLYMPIC NET 	
Message-ID: <31AFB8B1.5066@olympic.net>
CC:	bill@olympic.net

Martin Fowler wrote:
> 
> I have been given a rather fine sports kite as a gift and apart from
> throwing it into the air on a windy way and pulling/pushing the strings I
> have no idea what the beast will do.
> 
> Can anyone help, can you recommend a book and a purchase source.
> 
> Thanks
> 
> Martin

Without buying anything check out the tricks, etc at:
http://www.win.tue.nl/win/cs/fm/pp/Kites/basics/flying.html

Bill Rogers
bill@olympic.net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	hayden1009@aol.com (Hayden1009)
Subject: Re: Help for a beginner
Date:	Fri, 31 May 1996 23:17:48 -1000
Organization: America Online, Inc. (1-800-827-6364)
Message-ID: <4op1rs$sop@newsbf02.news.aol.com>

Dave Gomberg's STUNT KITES or his newest book (just now being delivered to
stores in the US) SPORT KITE MAGIC.  STUNT KITES is an excellent beginning
book.  SPORT KITE MAGIC takes you into the next step when you are ready to
think about competing or how to do the tricks.

Dodd Gross's 2nd & 3rd videos give visual cause & effect for many of the
advanced tricks.

Fly for Fun. 

Alice Hayden   8^)



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


